@charset "UTF-8";

/**
 *
 * Primary navigation bar
 * ======================
 *
 * @version         1.0.0
 * @lastmodified    2008-02-26
 *
 * Structure: 
 *
 *      #PrimaryNavigation
 *      +- ul 
 *          +- li 
 *          |  +- a
 *          |     +- :hover
 *          +- li.current
 *             +- a
 *                +- :hover
 **/

@media all
{

   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Box
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #PrimaryNavigation 
    {
      /* ==> Size <============================= */
      height                : 32px;
      width                 : 100%;
      
      /* ==> Floating <========================= */
      clear                 : both;
      display               : inline;
      float                 : left;
      overflow              : hidden;
      
      /* ==> Colors <=========================== */
      background-color      : #0064be;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     List
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #PrimaryNavigation ul 
    {
      /* ==> Floating <========================= */
      display               : inline;
      float                 : left;

      /* ==> Margins,Paddings <================= */
      margin                : 0;
      margin-left           : 5px;
      padding               : 0;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     List-Item
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #PrimaryNavigation ul li 
    {
      /* ==> Floating <========================= */
      display               : inline;
      float                 : left;
      
      /* ==> Margins,Paddings <================= */
      margin                : 0;
      padding               : 0;

      /* ==> List properties <================== */
      list-style-type       : none;

      /* ==> Font <============================= */
      font-size             : 1.0em;
      line-height           : 1em;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Link 
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #PrimaryNavigation ul li a
    {
      /* ==> Size <============================= */
      width                 : auto;

      /* ==> Margins,Paddings <================= */
      margin                : 0;
      padding-left          : 9px;
      padding-right         : 9px;
      padding-top           : 10px;
      padding-bottom        : 10px;
      
      /* ==> Floating <========================= */
      display               : block;
      
      /* ==> Colors <=========================== */
      background            : transparent;
      color                 : #fff;
      
      /* ==> Font <============================= */
      font-weight           : bold;
      line-height           : 11px;
    }


   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Link (hover)
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #PrimaryNavigation ul li a:focus,
    #PrimaryNavigation ul li a:hover,
    #PrimaryNavigation ul li a:active  {}


    #PrimaryNavigation ul li#current,
    #PrimaryNavigation ul li#current strong,
    #PrimaryNavigation ul li#current a,
    #PrimaryNavigation ul li#current a:focus,
    #PrimaryNavigation ul li#current a:hover,
    #PrimaryNavigation ul li#current a:active {}
  
}